dpkg-checkbuilddeps(1)

NOMBRE
dpkg-checkbuilddeps - Comprueba las dependencias y conflictos de compilación

SINOPSIS
dpkg-checkbuilddeps [option...] [control-file]

DESCRIPCIÓN
Este programa comprueba que los paquetes instalados en el sistema satisfacen las dependencias y conflictos de compilación listados en el fichero de control del paquete. Si alguna de estas condiciones no se cumple avisa y finaliza el proceso devolviendo un código de error distinto de cero.

By default, debian/control is read, but an alternate control filename may be specified on the command line.

OPCIONES

--admindir=directorio
    Cambia el directorio con la base de datos de dpkg. Por omisión es /var/lib/dpkg.

-B  Ignora las líneas Build-Depends-Indep. Se debe usar cuando se construyen paquetes independientes de la arquitectura.

-d cadena-dependencias-compilación

-c cadena-conflicto-compilación
    Usa las dependencias y conflictos de compilación dados en lugar de aquellos listados en el fichero debian/control.

-h, --help
    Muestra el modo de uso y termina.

--version
    Muestra la versión y termina.

AUTOR
Copyright © 2001 Joey Hess

Esto es software libre; vea la versión 2 o posterior de la Licencia Pública General GNU para condiciones de copia. NO hay ninguna garantía.

TRADUCTOR
Rudy Godoy <rudy@kernel-panik.org>, Rubén Porras <nahoo@inicia.es>, Bruno Barrera C. <bruno.barrera@igloo.cl>, Carlos Izquierdo <gheesh@ertis.net>, Esteban Manchado y NOK. Debian L10n Spanish <debian-l10n-spanish@lists.debian.org>.
Revisiones por Santiago Vila <sanvila@unex.es>, Javier Fernández-Sanguino, Rubén Porras, Luis Uribe y Omar Campagne.